.version.maquilas_de_envasado /* version checker */
{
	color: #0000F4;
	background-color: #17B4E0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 948px;
	min-height: 756px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u425,#u425-bw
{
	z-index: 2;
	height: 5px;
}

#u441
{
	z-index: 3;
	height: 8px;
}

#u441-bw
{
	z-index: 3;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 8px;
}

#pu1186
{
	width: 0.01px;
	margin-left: -131px;
}

#u1186
{
	z-index: 52;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
}

#u669
{
	z-index: 53;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 59px;
}

#u429_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	left: -100px;
}

#u442
{
	z-index: 130;
	width: 244px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 130px;
}

#menuu448
{
	z-index: 172;
	width: 549px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 420px;
}

#u449
{
	width: 59px;
	min-height: 37px;
	margin-right: -10000px;
}

#u450
{
	width: 59px;
	padding-bottom: 20px;
}

#u450:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u450:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u450.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u452-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u450:hover #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u450:active #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u450.MuseMenuActive #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u456
{
	width: 83px;
	min-height: 37px;
	margin-right: -10000px;
	left: 61px;
}

#u459
{
	width: 83px;
	padding-bottom: 20px;
}

#u459:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u459:active
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u459.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u460-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u459:hover #u460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u459:active #u460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u464
{
	width: 168px;
	min-height: 37px;
	margin-right: -10000px;
	left: 146px;
}

#u465
{
	width: 168px;
	padding-bottom: 20px;
}

#u465:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u465:active
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u465.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u467-4
{
	width: 144px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u465:hover #u467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u465:active #u467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u465.MuseMenuActive #u467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u469
{
	width: 168px;
	top: 37px;
}

#u470,#u492
{
	width: 168px;
}

#u493
{
	width: 168px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u493:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u493.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u495-4
{
	width: 92px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u493:hover #u495-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u493.MuseMenuActive #u495-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u471
{
	width: 71px;
	min-height: 37px;
	margin-right: -10000px;
	left: 316px;
}

#u472
{
	width: 71px;
	padding-bottom: 20px;
}

#u472:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u472:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u474-4
{
	width: 47px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u472:hover #u474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u472:active #u474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u478
{
	width: 76px;
	min-height: 37px;
	margin-right: -10000px;
	left: 389px;
}

#u481
{
	width: 76px;
	padding-bottom: 20px;
}

#u481:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u481:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u481.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u483-4
{
	width: 52px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u481:hover #u483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u481:active #u483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u481.MuseMenuActive #u483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u485
{
	width: 82px;
	min-height: 37px;
	margin-right: -10000px;
	left: 467px;
}

#u486
{
	width: 82px;
	padding-bottom: 20px;
}

#u486:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u486:active
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u487-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u459.MuseMenuActive #u460-4,#u486:hover #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u486:active #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u429,#u429-bw
{
	z-index: 129;
	min-height: 115px;
}

#u674
{
	z-index: 94;
	height: 4px;
	background-color: #77BC1F;
}

#u674-bw
{
	z-index: 94;
	height: 4px;
}

#pu717
{
	width: 0.01px;
	margin-left: -100px;
}

#u717
{
	z-index: 4;
	height: 275px;
}

#u717-bw
{
	z-index: 4;
	margin-top: 3px;
	height: 275px;
}

#pamphletu985
{
	z-index: 5;
	width: 0.01px;
	height: 301px;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#u988
{
	z-index: 6;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 396px;
}

#u989
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	border-radius: 10px;
}

#u989:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u989.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	border-radius: 10px;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u991
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	left: 70px;
}

#u991:hover
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u991:active
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u991.PamphletThumbSelected
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u990
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	left: 140px;
}

#u990:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u990.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u992
{
	position: absolute;
	width: 948px;
	background-color: transparent;
}

#u992popup
{
	z-index: 10;
}

#u993
{
	z-index: 11;
	width: 434px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 55px 479px 41px 35px;
	background: transparent url("../images/sobres-inicio.png") no-repeat right center;
}

#u995-4
{
	z-index: 12;
	width: 434px;
	min-height: 56px;
	background-color: transparent;
	line-height: 41px;
	color: #404040;
	text-align: center;
	font-size: 34px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
}

#u994-8
{
	z-index: 16;
	width: 434px;
	min-height: 115px;
	background-color: transparent;
	line-height: 32px;
	color: #197A05;
	text-align: center;
	font-size: 27px;
	font-family: exo, sans-serif;
	font-weight: 700;
	margin-top: 11px;
	position: relative;
}

#u996
{
	z-index: 24;
	width: 446px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 55px 467px 83px 35px;
	background: transparent url("../images/sobres-maquila.png") no-repeat right center;
}

#u997-4
{
	z-index: 25;
	width: 446px;
	min-height: 56px;
	background-color: transparent;
	line-height: 36px;
	color: #404040;
	text-align: center;
	font-size: 30px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
}

#u998-6
{
	z-index: 29;
	width: 446px;
	min-height: 73px;
	background-color: transparent;
	line-height: 32px;
	color: #197A05;
	text-align: center;
	font-size: 27px;
	font-family: exo, sans-serif;
	font-weight: 700;
	margin-top: 11px;
	position: relative;
}

#u999
{
	z-index: 35;
	width: 514px;
	height: 139px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 55px 399px 84px 35px;
	background: transparent url("../images/sobres-polvo.png") no-repeat right bottom;
}

#u1001-4
{
	z-index: 36;
	width: 514px;
	min-height: 56px;
	background-color: transparent;
	line-height: 36px;
	color: #404040;
	text-align: center;
	font-size: 30px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
}

#u1000-6
{
	z-index: 40;
	width: 446px;
	min-height: 73px;
	background-color: transparent;
	line-height: 32px;
	color: #197A05;
	text-align: center;
	font-size: 27px;
	font-family: exo, sans-serif;
	font-weight: 700;
	margin-left: 34px;
	margin-top: 10px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu1146
{
	width: 0.01px;
	padding-bottom: 21px;
	margin-left: -14px;
	margin-top: 17px;
}

#u1146
{
	z-index: 95;
	width: 408px;
	background-color: transparent;
	-webkit-transform: matrix(0.788,-0.6157,0.6157,0.788,-33,152);
	-ms-transform: matrix(0.788,-0.6157,0.6157,0.788,-33,152);
	transform: matrix(0.788,-0.6157,0.6157,0.788,-33,152);
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 33px;
}

#u1006-16
{
	z-index: 97;
	width: 467px;
	min-height: 366px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 457px;
}

#u1006-2
{
	font-size: 18px;
	line-height: 22px;
	color: #197A05;
	font-family: exo, sans-serif;
	font-weight: 800;
}

#u1196
{
	z-index: 118;
	width: 190px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 704px;
}

#u1196:hover
{
	-pie-box-shadow: 0px 0px 17px 4px #32FF32;
	box-shadow: 0px 0px 17px rgba(0,255,0,0.8),0px 0px 17px rgba(0,255,0,0.8);
	width: 190px;
	min-height: 0px;
	margin: 399px -10000px 0px 0px;
}

#u1197-4
{
	z-index: 125;
	width: 160px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 18px;
}

#u1197-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 160px;
	margin: 4px -10000px 0px 0px;
}

#u1188-4
{
	z-index: 113;
	width: 320px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #197A05;
	text-align: center;
	font-size: 18px;
	font-family: exo, sans-serif;
	font-weight: 700;
	margin-left: 314px;
	margin-top: 5px;
	position: relative;
}

#pu1171
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 16px;
}

#u1171
{
	z-index: 49;
	position: relative;
	margin-right: -10000px;
}

#u1166
{
	z-index: 48;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u1161
{
	z-index: 47;
	position: relative;
	margin-right: -10000px;
	left: 401px;
}

#u1176
{
	z-index: 50;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#u1181
{
	z-index: 51;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 706px;
}

#pu1009-6
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 5px;
}

#u1009-6
{
	z-index: 64;
	width: 76px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u1189-6
{
	z-index: 88;
	width: 76px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u1190-6
{
	z-index: 70;
	width: 76px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#u1191-6
{
	z-index: 76;
	width: 76px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u1192-6
{
	z-index: 82;
	width: 76px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 720px;
}

#u1160
{
	z-index: 46;
	min-height: 234px;
	padding-bottom: 123px;
	background: #77BC1F url("../images/tecnosachets-logotipo.svg") no-repeat right bottom;
	background-size: 950px 122px;
}

.nosvg #u1160
{
	background-image: url('../images/tecnosachets-logotipo_poster_u806.png');
}

#u1160_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	position: relative;
	left: -100px;
}

#u1193
{
	z-index: 117;
	width: 194px;
	height: 193px;
	border-width: 7px;
	border-style: solid;
	border-color: #197A05;
	border-radius: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 278px;
	background: #FFFFFF url("../images/header-equipos.jpg") no-repeat right bottom;
}

#u1193:hover
{
	background-repeat: no-repeat;
	background-position: right bottom;
	border-color: #00FF00;
	width: 194px;
	height: 193px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#pu1007-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 540px;
}

#u1007-10
{
	z-index: 54;
	width: 469px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
}

#u1007-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FCEE21;
	font-family: exo, sans-serif;
	font-weight: 800;
}

#u1006-3,#u1006-5,#u1006-6,#u1006-8,#u1006-9,#u1006-11,#u1006-12,#u1006-14,#u1007-3
{
	font-family: exo, sans-serif;
	font-weight: 600;
}

#u1007-5,#u1007-6,#u1007-8
{
	text-align: justify;
	color: #FFFFFF;
	font-family: exo, sans-serif;
	font-weight: 600;
}

#u1199
{
	z-index: 119;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 346px;
	margin-top: 7px;
	position: relative;
}

#u1194
{
	z-index: 120;
	width: 100px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u1194:hover
{
	-pie-box-shadow: 0px 0px 17px 4px #32FF32;
	box-shadow: 0px 0px 17px rgba(0,255,0,0.8),0px 0px 17px rgba(0,255,0,0.8);
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1195-4
{
	z-index: 121;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u1195-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 85px;
	margin: 4px -10000px 0px 0px;
}

#u1197-4:hover p,#u1195-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

#u1160-bw
{
	z-index: 46;
	min-height: 234px;
	margin-top: 64px;
}

#u513
{
	z-index: 132;
	min-height: 136.95000000000005px;
	padding-bottom: 0px;
}

#u513_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	left: -100px;
	padding-top: 27px;
	padding-bottom: 9px;
}

#pu514
{
	width: 0.01px;
	left: 168px;
	position: relative;
}

#u514
{
	z-index: 133;
	width: 188px;
	margin-right: -10000px;
}

#menuu517
{
	z-index: 135;
	width: 547px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 254px;
}

#u518
{
	width: 58px;
	min-height: 37px;
	margin-right: -10000px;
}

#u521
{
	width: 58px;
	padding-bottom: 20px;
}

#u521:hover
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u521:active
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u521.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u524-4
{
	width: 33px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u521:hover #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u521:active #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u521.MuseMenuActive #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u525
{
	width: 84px;
	min-height: 37px;
	margin-right: -10000px;
	left: 60px;
}

#u526
{
	width: 84px;
	padding-bottom: 20px;
}

#u526:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u526:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u526.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u528-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u526:hover #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u526:active #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u526.MuseMenuActive #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u532
{
	width: 167px;
	min-height: 37px;
	margin-right: -10000px;
	left: 146px;
}

#u533
{
	width: 167px;
	padding-bottom: 20px;
}

#u533:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u533:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u533.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u535-4
{
	width: 143px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u533:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u533:active #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u533.MuseMenuActive #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u560
{
	width: 71px;
	min-height: 37px;
	margin-right: -10000px;
	left: 315px;
}

#u563
{
	width: 71px;
	padding-bottom: 20px;
}

#u472.MuseMenuActive,#u563:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u563:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u563.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u565-4
{
	width: 47px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u472.MuseMenuActive #u474-4,#u563:hover #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u563:active #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u563.MuseMenuActive #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u546
{
	width: 75px;
	min-height: 37px;
	margin-right: -10000px;
	left: 388px;
}

#u547
{
	width: 75px;
	padding-bottom: 20px;
}

#u547:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u547:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u547.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u548-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u547:hover #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u547:active #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u547.MuseMenuActive #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u553
{
	width: 82px;
	min-height: 37px;
	margin-right: -10000px;
	left: 465px;
}

#u556
{
	width: 82px;
	padding-bottom: 20px;
}

#u486.MuseMenuActive,#u556:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u556:active
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u556.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u558-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u486.MuseMenuActive #u487-4,#u556:hover #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u556:active #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u556.MuseMenuActive #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#pu2757-4
{
	width: 0.01px;
	left: 334px;
	margin-top: 22px;
	position: relative;
}

#u2757-4
{
	z-index: 217;
	width: 234px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2758-4
{
	z-index: 221;
	width: 209px;
	min-height: 16px;
	margin-right: -10000px;
	left: 246px;
}

#u2758-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 209px;
	margin: 0px -10000px 0px 0px;
}

#u513-bw
{
	z-index: 132;
	min-height: 136.95000000000005px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 948px;
}

#page .verticalspacer
{
	clear: both;
}

